@charset "UTF-8";
@font-face {
  font-family: "Wasa Condensed";
  src:
    url("../fonts/WasaCondensedBetaTwo-Regular.woff2") format("woff2"),
    url("../fonts/WasaCondensedBetaTwo-Regular.woff") format("woff"),
    url("../fonts/WasaCondensedBetaTwo-Regular.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Wasa Condensed";
  src:
    url("../fonts/WasaCondensedBetaTwo-Bold.woff2") format("woff2"),
    url("../fonts/WasaCondensedBetaTwo-Bold.woff") format("woff"),
    url("../fonts/WasaCondensedBetaTwo-Bold.otf") format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
#main,
a.veneefont {
  color: #00437b;
}
#main_header .menu_link {
  font-family: "Wasa Condensed", arial, Helvetica, sans-serif;
  font-weight: 700;
  text-decoration: none;
  font-size: 1rem;
}
@font-face {
  font-family: veneerregular;
  src: url(../fonts/veneer-webfont.eot);
  src:
    url(../fonts/eneer-webfont.eot?#iefix) format("embedded-opentype"),
    url(../fonts/veneer-webfont.woff2) format("woff2"),
    url(../fonts/veneer-webfont.woff) format("woff"),
    url(../fonts/veneer-webfont.ttf) format("truetype"),
    url(../fonts/veneer-webfont.svg#veneerregular) format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: avnr;
  src: url(../fonts/avn_gdi.eot);
  src:
    url(../fonts/avn_gdi.eot?#iefix) format("embedded-opentype"),
    url(../fonts/avn_gdi.woff) format("woff"),
    url(../fonts/avn_gdi.ttf) format("truetype"),
    url(../fonts/avn_gdi.svg#AvenirLTStd-Light) format("svg");
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
}
body,
html {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}
a {
  text-decoration: none;
}
body {
  min-height: 848px;
  font-family: "Wasa Condensed", arial, Helvetica, sans-serif;
}
#main {
  background-image: url(../img/bg_pattern.jpg);
  width: 100%;
  min-height: 100%;
}
#main_container {
  width: 925px;
  margin-left: auto;
  margin-right: auto;
  box-shadow: 0 0 15px #ba9;
}
a.veneefont:hover {
  color: #e6cf44;
}
.wasa-select {
  width: 200px;
  height: 23px;
  position: absolute;
}
.go-button {
  position: absolute;
  display: block;
  text-align: center;
  font-size: 24px;
  width: 200px;
  background-color: #00437b;
  border-radius: 50px;
  color: white;
  padding: 0.25rem;
  font-weight: normal;
}
.clearfix {
  clear: both;
}
a.header-logo img {
    width: 270px;
}
#main_header {
  padding-top: 68px;
	display: flex;
    align-items: center;
    justify-content: space-between;
     padding-left: 42px;
    padding-right: 42px;
	background-color: #F6EBD9;
	z-index: 10;
	position: relative;
}
#main_header .menu_link {
  text-transform: uppercase;
  font-size: 20px;
  margin-left: 32px;
}
#main_header .menu_link.active {
  border-bottom: 3px solid #00437b;
  padding-bottom: 4px;
}
#main_header .header-logo {
  margin-right: 12px;
}
#main_header #search-box {
  margin-left: 33px;
  display: inline-block;
 	background-image: url(../img/searchbox_new.png);
    background-repeat: no-repeat;
    width: 188px;
    height: 38px;
}
#main_header #search-box .search-box-text {
  background: 0 0;
  border: none;
  width: 145px;
  line-height: 28px;
  vertical-align: top;
  margin-left: 4px;
	margin-top: 4px
}
#main_header #search-box .gobtn {
  width: 32px;
  height: 28px;
}
#main_footer {
  position: relative;
  margin: 0;
  padding: 2rem 0;
	text-align: center
}
#main_footer img {
  vertical-align: bottom;
}
#main_footer .footer-payoff {
  display: none;
  position: absolute;
  right: 28px;
  bottom: 25px;
}
#main_content #home-box,
#main_content #select-box {
  width: 925px;
  position: relative;
  background-repeat: no-repeat;
}
.page-home #main_footer .footer-payoff {
  display: initial;
}
#main_content #home-box {
  background-image: url(../img/home_bg-new-2.png);
  height: 403px;
  margin-top: 70px;
  position: relative;
}
#main_content #home-box .go-button {
  top: 350px;
  transform: translateX(-50%);
  left: 50%;
}
#main_content #home-box .wasa-select {
  top: 270px;
	background-color: transparent;
    font-weight: bold;
    text-transform: uppercase;
    border: 0;
    margin-top: 1.5rem;
	color: #00437b
}
#main_content #home-box .wasa-select.select1 {
  left: 85px;
}
#main_content #home-box .wasa-select.select2 {
  left: 50%;
  transform: translateX(-50%);
}
#main_content #home-box .wasa-select.select3 {
  right: 85px;
}
#main_content #select-box {
    padding-top: 20px;
    height: 144px;
    margin-bottom: 2rem;
    box-shadow: 0 24px 35px rgba(0, 0, 0, 0.15);
}
#main_content #select-box .go-button {
  top: 100px;
  left: 50%;
	transform: translate(-50%);
	color: white;
}
#main_content #select-box .wasa-select {
  top: 50px;
		background-color: transparent;
    font-weight: bold;
    text-transform: uppercase;
    border: 0;
	color: #00437b;
	padding-bottom: 0.5rem;
	border-bottom: 1px solid rgba(0,0,0,0.25);
	height: auto;
}
#main_content #select-box .select1 {
  left: 85px;
}
#main_content #select-box .select2 {
  left: 50%;
	transform: translate(-50%)
}
#main_content #select-box .select3 {
  right: 85px;
}
#main_content #filter-desc-box {
  width: 750px;
  height: 30px;
  border-bottom: 2px solid #00437b;
  border-top: 2px solid #00437b;
  margin-left: auto;
  margin-right: auto;
    margin-top: 1rem;
	display: none; /*----NASCOSTO SU GRAFICA----*/
}
#main_content #filter-desc-box img {
  vertical-align: top;
  margin-top: 4px;
}
#main_content #filter-desc-box span {
  line-height: 30px;
}
#main_content #filter-desc-box span.filter-value {
  font-family: "Wasa Condensed", arial, Helvetica, sans-serif;
  font-weight: 400;
  line-height: 32px;
  font-size: 14px;
  margin-right: 35px;
}
#main_content #searchresult {
  width: 784px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
}
#main_content #searchresult .productblock {
  border-bottom: 1px solid #e3e6f0;
  border-top: 1px solid #e3e6f0;
  float: left;
  height: 145px;
  margin-bottom: 15px;
  overflow: hidden;
  width: 380px;
}
#main_content #searchresult .productblock img.medprodimage {
  float: left;
}
#main_content #searchresult .productblock div.medprodimage {
  float: left;
  height: 130px;
  margin-left: 30px;
  width: 106px;
}
#main_content #searchresult .productblock.rightbox {
  margin-left: 22px;
}
#main_content #searchresult .productblock h2 {
  clear: right;
  color: #00437b;
  display: block;
  float: left;
  font-size: 16px;
  margin: 0;
  padding: 7px;
  width: 220px;
}
#main_content #searchresult .productblock h3 {
  color: #00437b;
  display: block;
  float: left;
  font-size: 12px;
  font-weight: 400;
  margin: 0;
  padding-left: 7px;
  width: 220px;
}
#main_content #searchresult .productblock a {
  font-family: "Wasa Condensed", arial, Helvetica, sans-serif;
  font-weight: 700;
  font-size: 16px;
  color: #00437b;
  text-decoration: none;
}
#main_content #prod-detail {
  width: 796px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 60px;
  margin-bottom: 10px;
  background-position: center bottom;
  background-image: url(../img/prod_separator.png);
  background-repeat: no-repeat;
}
#main_content #prod-detail #detail-bigimg {
  width: 400px;
  display: inline-block;
  text-align: center;
}
#main_content #prod-detail #detail-info {
  width: 380px;
  padding-left: 10px;
  vertical-align: top;
  display: inline-block;
}
#main_content #prod-detail #detail-info p {
  color: #00437b;
  font-family: "Wasa Condensed", arial, Helvetica, sans-serif;
  font-weight: 700;
  font-size: 35px;
  text-transform: uppercase;
  margin-top: 0;
}
#main_content #prod-detail #detail-info .download-box {
  width: 250px;
  border-bottom: 3px solid #00437b;
	padding-top: 1rem;
	padding-bottom: 1rem;
}
#main_content #prod-detail #detail-info .download-box:last-child {
    border-bottom: 0;
}
#main_content #prod-detail #detail-info .download-box.nobordertop {
  border-top: 0;
}
#main_content #prod-detail #detail-info .download-box a {
  font-size: 16px;
  display: block;
  margin-top: 5px;
  margin-bottom: 5px;
  padding-left: 60px;
	text-transform: uppercase;
	font-weight: bold;
}
#main_content #prod-detail #detail-info .download-box hr {
  margin-left: 60px;
  border: 0;
  border-bottom: 1px solid rgba(0,0,0,0.25);
}

#main_content #slider-container {
  width: 712px;
  margin-left: auto;
  margin-right: auto;
}
#main_content #slider-container #prod-slider {
  width: 640px;
  display: inline-block;
}
#main_content #slider-container #prod-slider .slider-item {
  width: 106px;
  height: 150px;
  margin-right: 20px;
}
#main_content #slider-container #prod-slider .slider-item .slider-prod-name {
  margin-top: 3px;
  color: #00437b;
  font-size: 12px;
}
#main_content #slider-container #arrow-left,
#main_content #slider-container #arrow-right {
  display: inline-block;
}
#main_content #slider-container #arrow-left img,
#main_content #slider-container #arrow-right img {
  margin-bottom: 45px;
}

/*---freccia select---*/

.wasa-select {
  width: 200px;
  height: 23px;
  position: absolute;

  /* toglie la freccia di default del browser */
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;

  /* freccia personalizzata */
  background-image: url("../img/CaretDown.svg");
  background-repeat: no-repeat;
      background-position: right -4px;
    background-size: 22px;
  padding-right: 26px;
}